html, body {
        height: 100%;
        margin:0;
}

body {     background-color:#E2E2E2;
        background-repeat:repeat;
font-family: 'Libre Baskerville', serif;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #444444;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#E2E2E2;}


::-webkit-scrollbar-track-piece {
    background-color: #E2E2E2;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#79A25D;
    border: 14px solid #E2E2E2;
}


.nav {
top:0;

left:0;
background-color:#F2F2F2;
width:100%;
margin-bottom:10px;
z-index:1;
position:fixed;
text-align:center;
font-size:13px;
letter-spacing:3px;
line-height:20px;
padding:15px;
padding-bottom:10px;
height:60px;
border-bottom: 3px dashed #79A25D;
opacity:0.7;
}
			
.nav a {
text-transform:uppercase;
letter-spacing:6px;
padding:23px;
font-size:13px;}

.nav A:link { 
font-family: 'Bebas Neue', cursive;
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:17px;
font-size:13px;
color:#9D5153;
}

.nav A:visited { 
font-family: 'Bebas Neue', cursive;
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:17px;
font-size:13px;
color:#9D5153;
}

.nav A:active { 
font-family: 'Bebas Neue', cursive;
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:17px;
font-size:13px;
color:#9D5153;
}

.nav A:hover { 
font-family: 'Bebas Neue', cursive;
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding-bottom:35px;
font-size:13px;
color:#A2C764;
}


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:520px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#A2C764; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#A2C764; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#A2C764; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#AC8150; 
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #AC8150;         font-weight: 400!important;border-bottom:3px dashed #AC8150;
}

i { 
        color: #BF5560;         font-weight: 400!important;border-bottom:3px dashed #BF5560;
}

#footer a { text-decoration: none; 
        color:#999999; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:10px;
        padding-left:20px;
        padding-right:20px;opacity:0.6}

#footer a:link {        text-decoration: none; 
        text-decoration: none; 
        color:#96745D; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;opacity:0.6}

#footer a:hover {        text-decoration: none; 
        color:#000000; 
	font-size: 10px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;background-color:#96745D;opacity:0.6}

#container {
	margin:-179px;
	position: relative;
	float: center;
	width: 950px;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 90px;padding:25px;
	font-size: 13px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#000000;
        line-height:25px;letter-spacing:2px;  
        background-repeat:repeat;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.7;
border-radius: 30px;background-color:#EDF0E3}


blockquote {
 	background-color:#D2D2D2; 
 	border-top: 20px solid #97AD55;
 	padding: 8px;
	text-align:justify;
	color:#000000;;opacity:0.7;}

h1 { 
	color:#97AD55;opacity:0.5;
        letter-spacing:1px;
font-family: 'Bebas Neue', cursive;
        font-size:20px;
        padding:10px;background-color:#D2D2D2}

.contentcontainer input, textarea, select {
  background-color: #D2D2D2;
  border: 2px dashed #97AD55;
  padding:4px;
  color:#97AD55;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}